flyeuro.com
Mobile logo
End of smartCARS 1.X Cycle

Posted by Kamil Bonczyk on 2015-07-02 12:20:09

Introducing smartCARS 2 was a huge step forward in terms of a pilot client and flight tracker. With smartCARS 2.1 now available, we feel that the smartCARS 2 platform is ready to completely replace smartCARS 1.X. As of August 1st, 2015, smartCARS 1.X will no longer be supported. All pilots are therefore required to upgrade from older versions, to continue flying.

What does smartCARS 1.X End of Life mean for smartCARS 2 users?
The short answer is nothing. smartCARS 2 will not be affected by this change at all.

What will happen when smartCARS 1.X is no longer supported?
Once August 1st rolls around, all copies of smartCARS 1.X will stop working (opening them will result in an "Authorization Server Error"), as we are going to remove legacy licensing code from our servers/website.

If you have any questions, comments, or concerns, please do not hesitate to contact us.

-- ENDS --

Kamil Bonczyk
Chief Executive Officer (CEO) @ flyeurova.com
Management / Web & Designs / Operations
kamil.bonczyk@flyeurova.com


Desktop Site